CMSIS-DSP: arm_cmplx_mag_q15.c File Reference

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_cmplx_mag_q15.c File Reference

## Functions
void | arm_cmplx_mag_q15 (const q15_t *pSrc, q15_t *pDst, uint32_t numSamples)
| Q15 complex magnitude. More...